Subject: Trainer Candidate - Naval Upadhyay
From: Naval Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 03:01:51 -0400

| | Tech Support Test

Name | Naval Upadhyay
E-mail | [email-masked]
Phone Number | (91) 8882643393
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | na | na | na | na
Previous Employer 1 | American Express | Seniour Implementation Associate | 28/02/2020 | 35000
Previous Employer 2 | Royal Bank Of Scotland | Subject Matter Expert | 17/08/2017 | 28000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have to train New Joiners and make them perfect in process. Doing Quality check for the new joiners and taking care of sop and adding new guidelines in it. Having Client interaction with Sales Manager and resolving the query and doubts of client as well as sales manager at pan India level. Taking care of SLA   along with various mis reports as per required by senior management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | it was having communication with people from south as thier accent is quite different.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A happy customer always multiply himself if one customer is happy with the company he always share his experience to another person. A good service turn the customer experience in positive direction for the company.
What according to you makes you a good candidate for this position? | I am good listener and always handle any problem with best possible situation. I always have a positive attitude toward my work. I am Hard working.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |